//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Extreme Crafting",
        "uuid": "575fc0ee-2a8b-49bd-b9c8-1b8cb810f68f",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "e0728c34-7dbd-4e1d-824f-265b8e912bce",
            "version": [0, 0, 1]
        }
    ]
}
            